@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato/Lato-Regular.ttf') format('truetype');
  font-weight: 100 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato/Lato-Bold.ttf') format('truetype');
  font-weight: 700 900;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato/Lato-Italic.ttf') format('truetype');
  font-weight: 100 600;
  font-style: italic;
  font-display: swap;
}